*{
	padding: 0;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	box-sizing: border-box;
	outline: none;
}
html {
	scroll-behavior: smooth;
  }
body{
	overflow-x: hidden;
}
header, section, aside, footer, article, hgroup{
	display: block;
}
a{
	text-decoration: none;
	color: #FAFAFA;
}
li{
	list-style: none;
}
h1{
	color:#FAFAFA;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 40px;
	font-weight: 400;
	text-transform: uppercase;
}
h2{
	color: #f39200;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 1.4rem;
	font-weight: 400;
	text-transform: uppercase;
}
h2 span{
	color:#333333;
}
h3{
	color: #FAFAFA;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 6rem;
	text-transform: uppercase;
}
#banner{
	width:100%;
	position:fixed;
	background-color:#FAFAFA;
	box-shadow: 0 0 4px rgba(0,0,0,0.3);
	z-index: 1;
}
#banner_wrap{
	width:100%;
	display:flex;
	justify-content: space-between;
	align-items: center;
}
#realLogo{
	margin-left: 40px;
}
#show_nav_icon{
	cursor:pointer;
	display:none;
}
#station_nav{
	display: flex;
	align-items: stretch;
	justify-content: stretch;
}
.icon_links{
	display: flex;
	align-items: center;
}
.icon_links li{
	width: 80px;
	height: 80px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.nav_links a{
	color:#333333;
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
	transition: all 0.6s;
}
.nav_links{
	display: flex;
	align-items: stretch;
	margin-right: 20px;
}
.nav_links li{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	height:auto;
	padding-right:20px;
	padding-left:20px;
	vertical-align: middle;
	transition: all 0.6s;
}
.uline{
	position: absolute;
	bottom: 0;
	height: 3px;
	width: 0;
	background: #F39200;
	transition: all 0.5s;
}
.nav_links li:hover .uline{
	width: 100%;
}
#slide_nav{
	width:200px;
	height:100%;
	top:60px;
	position:fixed;
	background-color:rgba(0,0,0,0.8);
	border-left:1px solid rgba(255,255,255,0.5);
	transition: all 0.6s;
}
#slide_nav li{
	padding:20px;
	list-style:none;
	border-bottom:1px solid rgba(255,255,255,0.5);
}
#slide_nav a{
	color:white;
	font:700 16px 'Lato', sans-serif;
	text-decoration:none;
}
.social_size{
	width:30px;
	height:30px;
}
#home_focal{
	width: 100%;
	padding-top: 74px;
}
#home_wrap{
	width:80%;
	margin:0px auto;
	display: flex;
}
.homeLine{
	font-size: 1.4rem;
	padding: 0 10%;
}
.homeFocalTextCont{
	background-color: #f39200;
	width: 40%;
	padding: 60px 30px 80px 30px;
}
.homeFocalTextCont p{
	padding: 40px 0 60px 0;
	color: #FAFAFA;
}
.homeFocalImg{
	width: 60%;
	background: url(../img/focal.jpg);
	background-size: cover;
	background-position: center;
}
.homeFocalTextCont a{
	font-size: 1.2rem;
	padding: 8px 16px;
	text-transform: uppercase;
	background-color: #333333;
	border-radius: 50px;
}
.buttonLink{
	background-color: #f39200;
	height: 50px;
	font-size: 1.2rem;
	padding: 12px 24px;
	text-align: left;
	margin: 20px 0;
	padding: 0 20px;
	color: #FAFAFA;
	border: none;
	cursor: pointer;
	text-transform: uppercase;
	display: flex;
	align-items: center;
}
#tileCont{
	width: 100%;
	margin: 20px 0;
}
#tileWrap{
	width: 80%;
	margin: 0 auto;
	display: flex;
}
.tileLink{
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-grow: 1;
	padding: 40px 20px;
	width: 30%;
	background: #FAFAFA;
}
.middle{
	margin: 0 20px;
}
.image_box{
	width:100%;
	height: 500px;
}
.overlay{
	display: flex;
	align-items: center;
	height:100%;
	background:rgba(0,0,0,0.4);
}
.sectText{
	color: #f39200;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 2rem;
	font-weight: 400;
	text-transform: uppercase;
}
.orange{
	color: #f39200;
	text-shadow: 1px 1px 6px #333;
}
.dark{
	color: #333;
}
.box_wrap{
	width:80%;
	margin:0px auto;
}
#box_01{
	background:url('../img/box_01.jpg');
	text-align:center;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}
#box_02{
	text-align:center;
	display: flex;
	align-items: center;
}
#box_03{
	position: relative;
	background:url('../img/box_03.jpg');
	text-align:center;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}
.triRight{
	position: absolute;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-top: 60px solid transparent;
}
.triLeft{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-top: 60px solid transparent;
}
.triLeftComp{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-top: 60px solid transparent;
}
.triRightComp{
	position: absolute;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-top: 60px solid transparent;
}
.backTop{
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	bottom: -42px;
	left: -42px;
	border-radius: 100px;
	margin-left: 50%;
	z-index: 1;
	padding: 12px;
	border: 1px dashed #CCC;
}
.backTopInner{
	display: flex;
	justify-content: center;
	align-items: center;
	background: #f39200;
	border-radius: 50px;
	width: 60px;
	height: 60px;
	cursor: pointer;
}
@keyframes arrowBounce {
	0%   {top: -2px;}
	25%  {top: -6px;}
	50%  {top: 2px;}
	100% {top: 0;}
  }
  .backTopInner:hover #arrowBackTop{
	animation-name: arrowBounce;
	animation-duration: 1s;
	animation-iteration-count: infinite;
  }
#arrowBackTop{
	position: relative;
	width: 25px;
	height: 25px;
}
/*---------------------------------------------------->FOOTER<---------------------------------------------------->*/

.footerTop{
	position: relative;
}

#main_foot{
	position: relative;
	background-color:#333;
	width:100%;
	padding: 60px 0 80px 0;
}
#main_foot_wrap{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	width:80%;
	margin:0px auto;
	padding-bottom:20px;
}
#main_foot_wrap li{
	list-style:none;
}
#main_foot_wrap a{
	color:white;
	text-decoration:none;
}
#main_foot_wrap p{
	color:#CCC;
	padding-top:10px;
}
#copyWrap{
	display: flex;
	flex-direction: column;
	max-width: 30%
}
.copy{
	font-size: 0.8rem;
}
#foot_links{
	font-size: 0.8rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: baseline;
	text-align: right;
}
#foot_links li{
	width: 30%;
	padding: 20px 0 0 0;
}
#foot_links a{
	color: #CCC;
	transition: all 0.4s;
}
#foot_links a:hover{
	color: #FAFAFA;
}
#foot_logo{
	width:100px;
	padding-bottom:20px;
}
/*---------------------------------------------------->PROJECTS<---------------------------------------------------->*/
.projectTileWrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
}
.projectTile{
	position: relative;
	height: 320px;
	margin: 12px 0;
	cursor: pointer;
}
.projectTile:hover .tileOverlay{
	background: rgba(0,0,0,0.5);
}
.tileOverlay{
	position: absolute;
	display: flex;
	justify-content: flex-end;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	padding: 24px;
	background: rgba(0,0,0,0.2);
	transition: all 1s;
}
.tileHeader{
	color:#FAFAFA;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 2rem;
	font-weight: 400;
	text-transform: uppercase;
	max-width: 50%;
	text-align: right;
}
.grid1{
	width: 100%;
	position: relative;
}
.grid2{
	width: calc(50% - 12px);
}

.caulfield{
	background: url(../img/CaulfieldToDandenong01.jpg);
	background-size: cover;
	background-position: center;
}
.melbourne{
	background: url(../img/melbourneMetro.jpg);
	background-size: cover;
	background-position: top;
}
.cross{
	background: url(../img/cross.jpg);
	background-size: cover;
	background-position: center;
}
.westgate{
	background: url(../img/westgate1.jpg);
	background-size: cover;
	background-position: center;
}
/*---------------------------------------------------->CONTACT<---------------------------------------------------->*/
.contactCard{
	position: relative;
	flex: 1;
	text-align: left;
	padding: 20px;
	background: #FFF;
	margin: 10px;
	box-shadow: 6px 6px 6px rgba(0,0,0,0.1);
}
#contactForm{
	display: flex;
	flex-direction: column;
	padding-bottom: 80px;
}
.formInput{
	margin: 12px 0;
	padding: 12px;
	color: #333;
	border: none;
	border: 1px solid #F39200;
	resize: none;
}
.btnBack{
	background: #333;
	position: absolute;
	right: 0;
	bottom: 20px;
	width: 50%;
	overflow: hidden;
}
.formBtn{
	height: 50px;
	font-size: 1.2rem;
	padding: 12px 24px;
	width: 100%;
	text-align: left;
	padding: 0 20px;
	color: #FAFAFA;
	border: none;
	cursor: pointer;
	text-transform: uppercase;
	background: transparent;
}
.formBtn::before{
	content: "";
	transition: all 0.5s;
	position: absolute;
	left: -25px;
	top: 0;
	bottom: 20px;
	border-bottom: 50px solid #F39200;
	border-right: 25px solid transparent;
	height: 0;
	width: 0;
}
.formBtn:hover:before{
	width: calc(100% + 25px);
}
.formBtn::after{
	content: "SEND";
	position: relative;
	z-index: 1;
	color: #FAFAFA;
}
.contactCard p{
	padding-bottom: 24px;
}
.boldish{
	color: #333;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 3rem;
	padding: 20px 0;
}
.contBold{
	color: #333;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 1.8rem;
	padding: 20px 0;
}
/*////////////---Universal---///////////*/

.pageWrap{
	position: relative;
	text-align:center;
	background-color:#FAFAFA;
	padding: 80px 0;
}
.bannerComponent{
	width: 100%;
	height: 500px;
}
.homeBan{
	background: url('../img/homeBan.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top;
}
.contactBan{
	background: url('../img/box_02.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top;
}
.projectsBan{
	background: url('../img/box_01.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top;
}
.companyBan{
	background: url('../img/box_03.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top;
}
.servicesBan{
	background: url('../img/servicesBan.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.titleComponent{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	position: relative;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
	color: #FAFAFA;
}
.contentWrap{
	display: flex;
	width: 80%;
	margin:0px auto;
	height:100%;
	padding: 80px 0 40px 0;
}
